Subject: looking for address

From: Lisa Barrett <[email-masked]>
Date: Tue, 5 Nov 1996 22:13:34 -0330

Greetings

I'm an undergraduate student at Memorial University in Newfoundland.  I'm 
looking for information on how to contact Paul Nurse as part of a 
mycology assignment I'm doing.  He has done extensive work on 
complementation of genes in yeast as a method of cloning by function.

It would be appreciated if anyone having any information with regards to 
this matter could either post a note with this newsgroup, or write me at 
the e-mail address below.

Thanks

Lisa Barrett
[email-masked]